# EXAMPLE SESSION WIDTH PERMISSIONS #

* This is a small example of working sessions permissions according to the needs of the client.

* It should be noted that only an example of how the permissions are handled and if you want to use this example in any project must take into account the issue of security.

* In controllers, line 13 there is a spare line or as an example if you are using a type of encryption

```
$md = md5($clave);
```
